import React from "react";
import { View, Text } from "react-native";

export default function ScreenMessagingList() {
  return (
    <View>
      <Text>A list of conversations.</Text>
    </View>
  );
}
